مدیاویکی:Common.css

نسخهٔ تاریخ ۳۱ ژانویهٔ ۲۰۲۶، ساعت ۲۳:۲۱ توسط Saeed (بحث | مشارکت‌ها) (صفحه‌ای تازه حاوی «دستورات این بخش همهٔ کاربران را تحت تاثیر قرار می‌دهند.: لود کردن فونت وزیرمتن: @import url('https://fonts.googleapis.com/css2?family=Vazirmatn:wght@400;700&display=swap'); اعمال فونت روی کل بدنه سایت: body { font-family: 'Vazirmatn', sans-serif !important; } اعمال فونت روی تایتل‌ها و منوها: h1, h2,...» ایجاد کرد)
(تفاوت) → نسخهٔ قدیمی‌تر | نمایش نسخهٔ فعلی (تفاوت) | نسخهٔ جدیدتر ← (تفاوت)

نکته: پس از انتشار ممکن است برای دیدن تغییرات نیاز باشد که حافظهٔ نهانی مرورگر خود را پاک کنید.

  • فایرفاکس / سافاری: کلید Shift را نگه دارید و روی دکمهٔ Reload کلیک کنید، یا کلید‌های Ctrl-F5 یا Ctrl-R را با هم فشار دهید (در رایانه‌های اپل مکینتاش کلید‌های ⌘-R)
  • گوگل کروم: کلیدهای Ctrl+Shift+R را با هم فشار دهید (در رایانه‌های اپل مکینتاش کلید‌های ⌘-Shift-R)
  • Edge: کلید Ctrl را نگه‌دارید و روی دکمهٔ Refresh کلیک کنید، یا کلید‌های Ctrl-F5 را با هم فشار دهید
/* دستورات این بخش همهٔ کاربران را تحت تاثیر قرار می‌دهند. */
/* لود کردن فونت وزیرمتن */
@import url('https://fonts.googleapis.com/css2?family=Vazirmatn:wght@400;700&display=swap');

/* اعمال فونت روی کل بدنه سایت */
body {
    font-family: 'Vazirmatn', sans-serif !important;
}

/* اعمال فونت روی تایتل‌ها و منوها */
h1, h2, h3, h4, h5, h6, #firstHeading, .mw-heading, .mw-ui-button, input, textarea {
    font-family: 'Vazirmatn', sans-serif !important;
}